package com.jxml.quick.model.qiml;

/**
 * AccessListProperty -
 * 
 * The accessField element names a JavaBean property in the object being
 * defined which holds a list of objects in its content model.
 */
public class AccessListProperty implements Access {

    public String text;


    public AccessListProperty(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
